.home-slide {
    width: 100%;
    position: relative;
    height: 1090px;
    z-index: 0;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
}

.text_container {
    position: relative;
    margin: 0 auto;
    opacity: 0.75;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    background: none;
    top: 0;
}

.text_container .text_content {
    width: 614px;
    text-align: center;
    position: relative;
    height: auto;
    padding: 30px 24px;
    margin: 0;
    background: #000000;
}

.text_content a.button {
    position: relative;
    width: auto;
    height: auto;
    display: inline-block;
    padding: 10px 30px;
    border: 1px #ffffff solid;
    font-family: proxima_nova_rgregular;
    font-size: 13px;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s ease;
}

.text_content a.button:hover {
    background: #ffffff;
    color: #000000;
}

.text_content p {
    margin-bottom: 20px;
}

.text_content_title span {
    padding: 0 50px 10px;
    margin-bottom: 10px;
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    text-transform: uppercase;
}

.text_content_links {
    max-width: 80%;
    margin: 0 auto;
}
.text_content_links a.button {
    display: block;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .text_container {
        padding-top: 30px;
    }
}

@media screen and (min-width: 768px) {
    .text_container {
        padding-top: 60px;
    }
    .text_content a.button {
        font-size: 14px;
    }
}

@media screen and (max-width: 861px) {
    .text_container {
        width: 84%;
    }
    .text_container > div,
    .text_container .text_content {
        width: auto;
    }
    .text_content_links {
        width: 100%;
    }
}

@media screen and (min-width: 862px) {
    .text_content_links {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 80%;
        margin: 0 auto;
    }
    .text_content_links a.button {
        flex: 0 0 48%;
    }
}

#home_slide1 {
    background-image: url('../art/slides/1.jpg');
}

#home_slide2,
#home_slide5 {
    background-image: url('../art/slides/2.jpg');
}

#home_slide3 {
    background-image: url('../art/slides/3.jpg');
}

#home_slide4 {
    background-image: url('../art/slides/4.jpg');
}

.home_transition {
    background: url('../art/slides/transition.png') repeat-x;
    width: 100%;
    height: 900px;
    position: absolute;
    z-index: 1;
    opacity: 0;
}

#home_transition1 {
    top: 1900px;
}

#home_transition2 {
    top: 1900px;
}

#home_transition3 {
    top: 1900px;
}

.slide_separator {
    background: url('../art/slide_separator.jpg');
    height: 1px;
    width: 614px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 21px;
}

#arrow_container {
    width: 144px;
    height: 119px;
    position: fixed;
    top: 400px;
    right: 30px;
    z-index: 9998;
}

#arrow_text_container {
    position: relative;
    float: left;
    width: 100px;
    height: 119px;
}

#arrow_text_container .text_slides {
    font-size: 11px;
    width: 100px;
    height: 9px;
    position: absolute;
    left: 0px;
    color: #ffffff;
    visibility: hidden;
    text-align: right;
    font-family: proxima_nova_rgregular;
}

#arrow_text_container .text_slides1 {
    top: 15px;
}
#arrow_text_container .text_slides2 {
    top: 30px;
}
#arrow_text_container .text_slides3 {
    top: 45px;
}
#arrow_text_container .text_slides4 {
    top: 60px;
}

#arrow_slides {
    width: 33px;
    height: 119px;
    background: url('../art/arrow_slides.png');
    position: relative;
    top: 0px;
    right: 0px;
    z-index: 9998;
    float: right;
}

#arrow_slides .arrow_slides {
    width: 10px;
    height: 9px;
    position: absolute;
    left: 12px;
    z-index: 9999;
}

#arrow_slides .slides1 {
    top: 17px;
}

#arrow_slides .slides2 {
    top: 32px;
}

#arrow_slides .slides3 {
    top: 47px;
}

#arrow_slides .slides4 {
    top: 62px;
}
